Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.jwt.we.conf.edit;singleton:=true
Bundle-Version: 1.6.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.jwt.we.conf.edit.provider.ConfMetaModelEditPlugin$Implementation
Bundle-Vendor: Eclipse JWT
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.5.0",
 org.eclipse.emf.ecore.editor,
 org.eclipse.jwt.we.conf.model;bundle-version="1.6.0"
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jwt.we.conf.edit.aspects.provider,
 org.eclipse.jwt.we.conf.edit.provider,
 org.eclipse.jwt.we.conf.edit.ui
